libzypp 17.37.10

zyppng::ListChoiceRequest::Choice Struct Reference

`#include <zypp-core/zyppng/ui/userrequest.h>`

## Public Attributes
std::string | opt
std::string | detail

## Detailed Description

Definition at line 125 of file userrequest.h.

## Member Data Documentation

## ◆ opt

std::string zyppng::ListChoiceRequest::Choice::opt

Definition at line 126 of file userrequest.h.

## ◆ detail

std::string zyppng::ListChoiceRequest::Choice::detail

Definition at line 127 of file userrequest.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/ui/userrequest.h